Bug 1417779 - Clicking on the Policy Event link doesn't take you to the event page
Summary: Clicking on the Policy Event link doesn't take you to the event page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.2
Assignee: Nimrod Shneor
QA Contact: Pavel Zagalsky
URL:
Whiteboard: container:control:ui
Depends On: 1404469
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-30 23:34 UTC by Satoe Imaishi
Modified: 2017-04-12 14:36 UTC (History)
6 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1404469
Environment:
Last Closed: 2017-04-12 14:36:49 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-02 21:46:02 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/fe628f08489bf29d75ee23ce4af38f4bd36dcf2f

commit fe628f08489bf29d75ee23ce4af38f4bd36dcf2f
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jan 27 15:02:26 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 2 16:43:39 2017 -0500

    Merge pull request #256 from nimrodshn/event_page_broken_link_bug
    
    Fixed node id for policy after coming from an event
    (cherry picked from commit fc53af6a489b9471ac5255a2ad093c204f1b1f44)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1417762
    https://bugzilla.redhat.com/show_bug.cgi?id=1417779

 app/views/miq_policy/_condition_list.html.haml | 2 +-
 app/views/miq_policy/_event_details.html.haml  | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

Comment 4 errata-xmlrpc 2017-04-12 14:36:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.